	@media only screen and (min-width: 960px) and (max-width: 1099px) {
	body {background:url(../images/achtergrond_klein.png) repeat-x 0 90px; margin:0;}
	#mobile-nav-holder{ display: block; }
	#home, #menu, #submenu, #actie h1, .domein h1, .domein h2, #menublok, #sliderblok, .blok1, .blok2, .blok3, .blok4, #inhoud1, .image, #opdrachtgevers {display:none;}
	#naw { margin:125px 0 0 5px; padding:0; width:20%;}
	#actie { display:block; float:left; margin:90px 0 0 0; padding:0; width:30%; line-height:80%; }
	#actie span {font-weight:normal; font-size:15px;}
	#actie h3 { color:#9c0; font-weight:normal; padding:20px 0 25px;}
	#actie p {padding:0; margin:0; color:#ccc;}
	#icon {display: inline-block; position: absolute; right: 0; top:0;}
	#home-icon {float:right; background: url(home.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2000;}
	#phone-icon {float:right; background: url(phone.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2001;}
	#zoek-icon {float:right; background: url(zoek.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2004;}
	#contact-icon {float:right; background: url(contact.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2002;}
	#email-icon {float:right; background: url(email.png) no-repeat center top; height:41px; width:41px; margin:2px 0 0 0; z-index:2003;}
	.header { width:96%; margin:100px 0 0 0; padding:20px;}
	#page23 .header {display: block; }
	#domeincheck {position:absolute; top:45px; padding:0; margin:0; height:45px; width:100%; right:0;}
	#domeinform input[type="submit"] { font-size:80%;}
	#domeinform input[type="text"] { font-size:88%;}
	#topblok {height:100px;}
	#inhoudblok {width:100%; margin: 15px 0;}
	#inhoud2, #inhoud3 { width:100%; padding:0; margin:0;}
	#inhoud2 p, #inhoud2 h1, #inhoud2 h2, #inhoud3 p, #inhoud3 h1, #inhoud3 h2 { text-align:left; width:96%; padding: 5px 2%;}
	.balk {width: 98%; padding: 10px 0 0 2%; margin:0; font-size:1.0em;}
	#urlpad { display:inline-block;  width:98%; padding: 0 1%; margin:0; }
	.fullcontent, .allcontent, .content_menu {width: 98%; padding:0 1%; font-size:12px; text-align:left; }
	.content {width: 77%; padding:0 1%; font-size:12px; text-align:left; }
	.sidebar {width: 18%;padding:1%;}
	h1 {font-size:15px;}
	h2 {font-size:13px;}
	.miniform { display:block; margin:3% 0;}
	input.onethird, input.twothird, textarea.twothird { width :96%; background:#f5f5f5; padding:5px; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	select.onethird { width :100%; border:1px solid #ccc; background:#f5f5f5; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	footer {height:auto; width:100%; padding:0; margin:0;}
	#links {width:98%; padding: 5% 1%;}
	#midden {width:98%; padding: 5% 1% 50px 1%; height:25%; border-top:1px solid #555;}
	#rechts {display: none;}
	#zoekfunctie input[type="text"] {float:left; padding:0 10px; background:#f1f1f1; color: #3C3C3C;}
	#zoekfunctie input[type="submit"]  {background:#9c0; height:45px; }
	#geavanceerd {width:98%; height:45px; padding:0 1px; margin:20px 0;}
	}

	@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {background:url(../images/achtergrond_klein.png) repeat-x 0 90px; margin:0;}
	#mobile-nav-holder{ display: block; }
	#home, #menu, #submenu, #actie h1, .domein h1, .domein h2, #menublok, #sliderblok, .blok1, .blok2, .blok3, .blok4, #inhoud1, #inhoud3, .image, #opdrachtgevers {display:none;}
	#naw { margin:125px 0 0 5px; padding:0; width:20%;}
	#actie { display:block; float:left; margin:90px 0 0 0; padding:0; width:30%; line-height:80%; }
	#actie span {font-weight:normal; font-size:15px;}
	#actie h3 { color:#9c0; font-weight:normal; padding:20px 0 25px;}
	#actie p {padding:0; margin:0; color:#ccc;}
	#icon {display: inline-block; position: absolute; right: 0; top:0;}
	#home-icon {float:right; background: url(home.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2000;}
	#phone-icon {float:right; background: url(phone.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2001;}
	#zoek-icon {float:right; background: url(zoek.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2004;}
	#contact-icon {float:right; background: url(contact.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2002;}
	#email-icon {float:right; background: url(email.png) no-repeat center top; height:41px; width:41px; margin:2px 0 0 0; z-index:2003;}
	.header { width:96%; margin:100px 0 0 0; padding:20px;}
	#page23 .header {display: block; }
	#domeincheck {position:absolute; top:45px; padding:0; margin:0; height:45px; width:100%; right:0;}
	#domeinform input[type="submit"] { font-size:80%;}
	#domeinform input[type="text"] { font-size:88%;}
	#topblok {height:100px;}
	#inhoudblok {width:100%; margin: 15px 0;}
	#inhoud2 { width:100%; padding:0; margin:0;}
	#inhoud2 p, #inhoud2 h1, #inhoud2 h2, #inhoud3 p, #inhoud3 h1, #inhoud3 h2 { text-align:left; width:96%; padding: 5px 2%;}
	.balk {width: 98%; padding: 10px 0 0 2%; margin:0; font-size:1.0em;}
	#urlpad { display:inline-block; width:98%; padding: 0 1%; margin:0; }
	.content, .fullcontent, .allcontent, .content_menu {width: 98%; padding:0 1%; font-size:12px; text-align:left; }
	.sidebar {width: 98%;padding:1%; border-top:1px solid #ccc;}
	h1 {font-size:15px;}
	h2 {font-size:13px;}
	.miniform { display:block; margin:3% 0;}
	input.onethird, input.twothird, textarea.twothird { width :96%; background:#f5f5f5; padding:5px; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	select.onethird { width :100%; border:1px solid #ccc; background:#f5f5f5; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	footer {height:auto; width:100%; padding:0; margin:0;}
	#links {width:98%; padding: 5% 1%;}
	#midden {width:98%; padding: 5% 1% 50px 1%; height:25%; border-top:1px solid #555;}
	#rechts {display: none;}
	#zoekfunctie input[type="text"] {float:left; padding:0 10px; background:#f1f1f1; color: #3C3C3C;}
	#zoekfunctie input[type="submit"]  {background:#9c0; height:45px; }
	#geavanceerd {width:98%; height:45px; padding:0 1px; margin:20px 0;}
	}

	@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {background:url(../images/achtergrond_klein.png) repeat-x 0 90px; margin:0;}
	#mobile-nav-holder{ display: block; }
	#home, #menu, #submenu, #actie, .domein h1, .domein h2, #menublok, #sliderblok, .blok1, .blok2, .blok3, .blok4, #inhoud1, .image, #opdrachtgevers {display:none;}
	#naw { margin:125px 0 0 5px; padding:0; width:20%;}
	#icon {display: inline-block; position: absolute; right: 0; top:0;}
	#home-icon {float:right; background: url(home.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2000;}
	#phone-icon {float:right; background: url(phone.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2001;}
	#zoek-icon {float:right; background: url(zoek.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2004;}
	#contact-icon {float:right; background: url(contact.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2002;}
	#email-icon {float:right; background: url(email.png) no-repeat center top; height:41px; width:41px; margin:2px 0 0 0; z-index:2003;}
	.header { width:96%; margin:100px 0 0 0; padding:20px;}
	#page23 .header {display: block; }
	#domeincheck {position:absolute; top:45px; padding:0; margin:0; height:45px; width:100%; right:0;}
	#domeinform input[type="submit"] { font-size:80%;}
	#domeinform input[type="text"] { font-size:88%;}
	#topblok {height:100px;}
	#inhoudblok {width:100%; margin:15px 0;}
	#inhoud2, #inhoud3 { width:100%; padding:0; margin:0;}
	#inhoud2 p, #inhoud2 h1, #inhoud2 h2, #inhoud3 p, #inhoud3 h1, #inhoud3 h2 { text-align:left; width:96%; padding: 5px 2%;}
	.balk {width: 98%; padding: 10px 0 0 2%; margin:0; font-size:1.0em;}
	#urlpad { display:inline-block; width:98%; padding: 0 1%; margin:0; }
	.content, .fullcontent, .allcontent, .content_menu {width: 98%; padding:0 1%; font-size:12px; text-align:left; }
	.sidebar {width: 98%;padding:1%;}
	h1 {font-size:15px;}
	h2 {font-size:13px;}
	.miniform { display:block; margin:3% 0;}
	input.onethird, input.twothird, textarea.twothird { width :96%; background:#f5f5f5; padding:5px; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	select.onethird { width :100%; border:1px solid #ccc; background:#f5f5f5; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	footer {height:auto; width:100%; padding:0; margin:0;}
	#links {width:98%; padding: 5% 1%;}
	#midden {width:98%; padding: 5% 1% 50px 1%; height:25%; border-top:1px solid #555;}
	#rechts {display: none;}
	#zoekfunctie input[type="text"] {float:left; padding:0 10px; background:#f1f1f1; color: #3C3C3C;}
	#zoekfunctie input[type="submit"]  {background:#9c0; height:45px; }
	#geavanceerd {width:98%; height:45px; padding:0 1px; margin:20px 0;}
	}

	@media only screen and (max-width: 479px) {
	body {background:none; margin:0;}
	#mobile-nav-holder{ display: block; }
	#home, #menu, #submenu, #naw, #actie, .domein h1, .domein h2, #menublok, #sliderblok, .blok1, .blok2, .blok3, .blok4, #inhoud1, .image, #opdrachtgevers {display:none;}
	#icon {display: inline-block; position: absolute; right: 0; top:0;}
	#home-icon {float:right; background: url(home.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2000;}
	#phone-icon {float:right; background: url(phone.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2001;}
	#zoek-icon {float:right; background: url(zoek.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2004;}
	#contact-icon {float:right; background: url(contact.png) no-repeat center top; height:41px; width:41px; margin:2px 2px 0 0; z-index:2002;}
	#email-icon {float:right; background: url(email.png) no-repeat center top; height:41px; width:41px; margin:2px 0 0 0; z-index:2003;}
	.header { width:96%; margin:100px 0 0 0; padding:2%;}
	#page23 .header {display: block; }
	#domeincheck {position:absolute; top:45px; padding:0; margin:0; height:45px; width:100%; right:0;}
	#domeinform input[type="submit"] { font-size:80%;}
	#domeinform input[type="text"] { font-size:88%;}
	#topblok {height:100px;}
	#inhoudblok {width:100%;}
	#inhoud2, #inhoud3 { width:100%; padding:0; margin:0;}
	#inhoud2 p, #inhoud2 h1, #inhoud2 h2, #inhoud3 p, #inhoud3 h1, #inhoud3 h2 { text-align:left; width:96%; padding: 5px 2%;}
	.balk {width: 98%; padding: 3% 0 0 2%; margin:0; font-size:1.0em;}
	#urlpad { display:inline-block; width:98%; padding: 0 1%; margin:0; }
	.content, .fullcontent, .allcontent, .content_menu {width: 98%; padding:0 1%; font-size:12px; text-align:left; }
	.sidebar {width: 98%;padding:1%;}
	h1 {font-size:15px;}
	h2 {font-size:13px;}
	.miniform { display:block; margin:3% 0;}
	input.onethird, input.twothird, textarea.twothird { width :96%; background:#f5f5f5; padding:5px; -webkit-box-shadow: 0px 0px 3px 0px #ccc; box-shadow: 0px 0px 3px 0px #ccc;}
	select.twothird { width:100%;}
	footer {height:auto; width:100%; padding:0; margin:0;}
	#links {width:98%; padding: 5% 1%;}
	#midden {width:98%; padding: 5% 1% 50px 1%; height:25%; border-top:1px solid #555;}
	#rechts {display: none;}
	#zoekfunctie input[type="text"] {float:left; padding:0 10px; background:#f1f1f1; color: #3C3C3C;}
	#zoekfunctie input[type="submit"]  {background:#9c0; height:45px; }
	#geavanceerd {width:98%; height:45px; padding:0 1px; margin:20px 0;}	
}